
Application: gvSIG desktop - gvSIG bugs #1629
Fix translations and icons in app preferences dialog
02/21/2013 08:44 AM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Application
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2064 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Missing translations and icons (red squares) in many sections

History
#1 - 05/09/2013 04:14 PM - Manuel Madrid
- Category set to Application

#2 - 09/20/2013 11:59 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

Fixed in current workspace gvsig-desktop:r40728

#3 - 01/13/2014 09:23 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#4 - 01/27/2014 05:08 PM - Álvaro Anguix
- Status changed from Fixed to Closed
